#unit_left{
	float:left;
	width:694px;
	line-height:1.7em;
}
h3 {
	font-weight:normal;
	font-size: 14px;
	margin: 8px 0 0;
	padding-left:14px;
}
.ques{
	background:url(../sp/img2/aroma2/icon_q.png) 12px top no-repeat;
	padding:4px 20px 10px 52px;
	font-size:16px;
    color:#67ade9;
	font-weight:bold;
}
.ans{
	background:url(../sp/img2/aroma2/icon_a.png) 12px top no-repeat;
	padding:4px 20px 20px 52px;
	margin:0 0 20px 0;
	border-bottom:#CCCCCC 1px dashed;
}